﻿/* —————————————————————————————— general page styles —————————————————————————————— */
body {background:url("../img/bg_header.png") repeat-x scroll 0 top #cfb88c;font-size:12px;font-family:"Arial", Verdana, Helvetica, Sans-Serif, LeagueGothicRegular, Arial Narrow;color:#171717;text-align:center;}

div#page {width:1012px;margin:0 auto;text-align:left;}

#left_column,
#center_column,
#right_column {float:left;}

#left_column {width:204px;margin:30px 18px 0 0;clear:left;}
#center_column {width:790px;margin:0;overflow:hidden;}
#right_column {width:204px;margin:0 0 0 0;overflow:hidden;}





/* —————————————————————————————— header styles —————————————————————————————— */
div#header {position:relative;background:none;}

h1#logo {width:207px;height:60px;padding:30px 0 22px 0;}

/* ——— blocklanguages.tpl ——— */
#header_right #languages_block_top {width:81px;height:12px;overflow:hidden;position:absolute;top:5px;right:0;}
#header_right #languages_block_top p {clear:left;}
#languages_block_top {width:81px;}
#languages_block_top ul#first-languages li {width:18px;height:12px;float:left;margin-right:9px;}
#languages_block_top ul#first-languages li img {width:18px;height:12px;}


/* ——— blockcurrency.tpl ——— */
#header_right #currencies_block_top {position:absolute;top:53px;right:0;}
#header_right #currencies_block_top label {font:bold 12px "Arial";color:#e51b22;vertical-align:top;display:block;float:left;padding:2px 0 0 0;}
#header_right #currencies_block_top select {width:70px;border:1px solid #efefef;font:normal 12px "Arial";color:#282828;}


/* ——— blockpermanentlinks-header.tpl ——— */
ul#header_links {list-style-type:none;position:absolute;right:0;top:0;background-color:#CFB88C;border-bottom-left-radius:3px;border-bottom-right-radius:3px;height:1.5em;padding:0 18px 0 0;margin-right:10em;}
#header_links li {float:left;}
#header_links a {display:block;font:normal 12px "Arial";margin:0 0 0 20px;color:#595a5e;text-align:center;text-decoration:none;text-transform:capitalize;}
#header_links a:hover,
#header_links a.active {color:#ffffff;}


/* ——— blockmanufacturer.tpl ——— */
div#manufacturers_block_top {height:63px;padding:0 0 37px 0;background:url(../img/bg_manufacturer_top.gif) 0 0 repeat-x;}
div#manufacturers_block_top ul {}
div#manufacturers_block_top ul li {height:63px;float:left;}
div#manufacturers_block_top ul li a {height:39px;display:block;padding:24px 20px 0;font:bold 14px "Arial";color:#fff;text-transform:uppercase;text-decoration:none;}
div#manufacturers_block_top ul li a:hover,
div#manufacturers_block_top ul li a.active {background:url(../img/bg_manufacturer_top-active.gif) 0 0 repeat-x;color:#2b2b2b;}


/* ——— blocksearch.tpl ——— */
#header_right #search_block_top {height:37px;position:absolute;right:0;top:75px;}
#header_right #search_block_top p {padding:7px 0 0 7px;}

#header_right #search_block_top input#search_query {width:182px;height:22px;float:left;background:#fff;border:1px solid #d9d7d7;border-right:none;margin:0;padding:0 3px;font:normal 11px/22px "Arial";color:#2b2b2b;}
#header_right #search_block_top a {height:19px;display:block;float:left;padding:5px 8px 0;background:#cfb88c;font:bold 11px "Arial";color:#fff;text-decoration:none;}


/* ——— blockuserinfo.tpl ——— */
#header_right #header_user {height:37px;text-align:right;position:absolute;right:0;top:40px;margin-right:-15px;}
#header_right #header_user a {text-decoration:none;}
#header_right #header_user a:hover {text-decoration:underline;}

#header_user p#header_user_info, 
#header_user div#shopping_cart {display:block;float:left;}

#header_user p#header_user_info {height:27px;padding:10px 35px 0 0;color:#cfb88c;}
#header_user p#header_user_info span {color:#cfb88c;}
#header_user p#header_user_info a {text-transform:lowercase;color:#ffffff;}
#header_user p#header_user_info a#your_account {margin:0 15px 0 0;font:bold 12px "Arial";color:#cfb88c;text-transform:none;}

#header_user div#shopping_cart {height:27px;padding:10px 14px 0 26px;color:#ffffff;background:url(../img/header_cart.gif) 0 10px no-repeat;}
#header_user div#shopping_cart a {font:bold 12px "Arial";color:#cfb88c;}
#header_user div#shopping_cart div {display:inline;margin-left:7px;}


/* ——— carouselnc.tpl ——— */
div#header div#slideholder {width:790px;float:right;}
div#header div#slideholder div#slide_holder {position:relative;margin:30px 0 10px 0;padding:0 0 34px 0;background:none;}
div#header div#slideholder div#slide_holder ul {}


/* ——— topbanner.tpl ——— */
div#header div.top_banner {width:215px;height:101px;padding:30px 0 0 0;float:right;margin-right:5px;}








/* —————————————————————————————— left && right column blocks styles —————————————————————————————— */
/* Default block style */
div.column div.block {width:204px;margin:0 0 15px 0;}

#left_column div.block,
#right_column div.block {padding-bottom:5px;}

div.block h4 {height:20px;padding:6px 0 0 5px;background:none repeat scroll 0 0 #443A37;font:12px "Arial";color:#fff;text-transform:uppercase;}
div.block h4 a {color:#fff;}

div.block ul {list-style:none;}
div.block ul.tree li {padding-left:1.2em;}
div.block a:hover {text-decoration:underline;}

div.column div.block .block_content {min-height:16px;padding:13px;background:#f7f7f7;}
div.block li {padding:0.2em 0 0.2em 0em;list-style-position:outside;}
div.block a {color:#171717;text-decoration:none;}


/* ——— blockcategories.tpl ——— */
div#categories_block_left div.block_content {padding:0;background:none;}
div#categories_block_left ul.tree {padding:7px 0 0 0;}
div#categories_block_left ul.tree li {border-top:4px double #FFFFFF;padding:0;background-color:#443A37;margin-left:0;position:relative;}
div#categories_block_left ul.tree li a {height:21px;display:block;padding:6px 0 0 16px;font-size:1.25em;font-family:'LeagueGothicRegular',Arial Narrow,Arial,sans-serif;color:#ffffff;}
div#categories_block_left ul.tree li a:hover,
div#categories_block_left ul.tree li a.selected {background:url(../img/bg_categ_left-active.gif) 0 0 repeat-x;}

div#categories_block_left ul.tree li.last {padding-bottom:0;}
div#categories_block_left ul.tree li ul {padding:0;zoom:1;}
div#categories_block_left ul.tree li ul li {padding:0 0 0 16px;background:none;font-size:11px;font-weight:normal;}
div#categories_block_left ul.tree li ul li a {color:#8c8c8c;}
div#categories_block_left ul.tree li ul li.last {padding-bottom:0;}
div#categories_block_left ul.tree li ul li ul li {padding-left:15px;font-size:9px;}

div#categories_block_left ul.tree a {padding-left:0;}
div#categories_block_left ul.tree a:hover {text-decoration:none;}

div#categories_block_left span.grower {display:block;background-position:0 3px;background-repeat:no-repeat;width:9px;height:15px;margin:0;padding:0;position:absolute;top:6px;left:4px;}
div#categories_block_left span.OPEN {background-image:url('../img/icon/less.gif');}
div#categories_block_left span.CLOSE {background-image:url('../img/icon/more.gif');}


/* ——— blocktags.tpl ——— */
div.tags_block .block_content {}
div.tags_block p {text-align:justify;font-size:12px;}
div.tags_block p a {margin:0 4px;line-height:20px;}
div.tags_block p a:hover {color:#fff;background:#e51b22;text-decoration:none;}
a.tag_level3 {font-size:18px;font-weight:bold;}
a.tag_level2 {font-size:15px;}
a.tag_level1 {font-size:12px;}


/* block products (new, features, viewed, etc...) on left and right column */
.products_block li {margin-top:5px;}
.products_block li.item img {margin-right:5px;}
.products_block li.last_item {border:none;}
.products_block li img {float:left;margin-right:5px;}
.products_block p img {float:none;margin:0 0 0 0.4em}
.products_block li h5 {display:inline;font-size:0.9em;}
.products_block li h5 a {font:bold 12px "Arial";color:#e51b22;}
.products_block li p a {margin:0;}
.products_block li p a img {margin:4px 0 0 4px;}
.products_block dl {clear:both;border-top:1px solid #e5e5e5;padding:0 0 7px;}
.products_block dl dt {margin-top:7px;color:#1f1f1f;}
.products_block a.button_large {margin:4px 0 0 0;}
.products_block ul.product_images li {border:none;float:left;clear:none;}


/* ——— blockinfos.tpl ——— */
#informations_block_left .block_content {padding-top:7px;}


/* ——— blockadvertising.tpl ——— */
.advertising_block {width:204px;margin:0 0 20px 0;text-align:center;}


/* ——— blockpaymentlogo.tpl ——— */
div.paiement_logo_block {width:204px;text-align:center;margin:0 0 20px 0;}
div.paiement_logo_block a {text-decoration:none;}
div.paiement_logo_block img {margin:0 4px;}


/* ——— blockcart.tpl ——— */
#cart_block .block_content {}

#cart_block h4 {}
#cart_block h4 span {text-transform:none;font-size:0.8em;cursor:pointer;background-repeat:no-repeat;background-position:0 1px;margin:0 0 0 5px;padding:0 0 0 10px;}
#cart_block h4 span#block_cart_collapse {background-image:url('../img/icon/sort_asc_white.gif');}
#cart_block h4 span#block_cart_expand {background-image:url('../img/icon/sort_desc_white.gif');}

#cart_block #cart_block_no_products {margin:2px 0 10px 1px;font:bold 12px "Arial";color:#232323;}

#cart_block dl dt a,
#cart_block dl dt span.quantity-formated {float:left;}

#cart_block dl {font-size:0.9em;padding:0 0 12px 0;}
#cart_block dt {padding-top:0.4em;}
#cart_block dl span.quantity-formated {padding-right:1px;font:normal 10px "Arial";color:#555;margin:1px 0 0 0;letter-spacing:1px;}

#cart_block dt,
#cart_block dd {clear:both;margin-top:0.2em;}

#cart_block dt {width:175px;text-align:right;}
#cart_block dd {width:155px;}
#cart_block dd {margin:0 12px;font-style:italic;}
#cart_block dd a {color:#555;}
#cart_block dl dt a {font-weight:bold;}
#cart_block a.ajax_cart_block_remove_link {width:11px;height:13px;margin-left:6px;float:right;font-size:0;display:block;background:transparent url('../img/icon/delete.gif') no-repeat left bottom;}
#cart_block a.ajax_cart_block_remove_link:hover {text-decoration:none;}
#cart_block p {clear:both;}
#cart_block p span {clear:right;float:left;text-align:right;}
#cart_block li {clear:both;}
#cart_block span.price {color:white;float:right;}
#cart_block dl span.price {font-weight:normal;color:#e51b22;float:none;}

#cart_block_wrapping_cost,
#cart_block_shipping_cost,
#cart_block_total {padding-right:1.3em;}

#cart_block table#vouchers {margin-top:0.5em;border-top:1px solid white;height:3em;padding-top:0.4em;margin-bottom:0.5em;clear:both;}

#cart_block p#cart-prices {display:none;}

#cart_block div.cart-price-block {height:20px;margin:0 0 4px 0;padding:5px 8px 0 8px;display:block;clear:both;background:#fff;border:1px solid #d9d7d7;}

#cart_block div.cart-price-block span {float:left;}

#cart_block div.cart-price-block span#cart_block_shipping_cost,
#cart_block div.cart-price-block span#cart_block_total {float:right;font:bold 12px "Arial";color:#121212;padding-right:11px;}

#cart_block table#vouchers td {padding:0;border:0;height:1.5em;}
#cart_block table#vouchers td.price {color:white;font-size:1em;font-weight:normal;width:37%;text-align:right;}
#cart_block table#vouchers td.delete {width:9%;text-align:right;}
#cart_block table#vouchers td.delete img {margin:0;}

#cart_block p#cart-buttons {height:27px;}
#cart_block p#cart-buttons a {width:89px;height:22px !important;padding:5px 0 0 0;display:block;float:left;background:#76291d;font:bold 12px "Arial" !important;color:#fff !important;}
#cart_block p#cart-buttons a#button_order_cart {width:88px !important;float:right;background:#191919;}

#cart_block .cart_block_customizations {margin-left:6px;list-style-type:square;}
#cart_block #cart-price-precisions {margin-top:0.5em;padding-top:0.4em;border-top:1px solid white;font-size:0.9em;height:2em;}

/* transfert effect*/
.transferProduct {border:2px solid #e51b22;}

div#cart_block_summary span.ajax_cart_total {color:#e51b22;}



/* ——— blockspecials.tpl ——— */
div#special_block h4,
div#special_block div.block_content {background-color:#1d1d1d;background-image:none;}

div#special_block h4 {height:20px;padding:6px 0 0 5px;background:none repeat scroll 0 0 #443A37;font:12px "Arial";color:#fff;text-transform:uppercase;}
div#special_block div.block_content {background:#f7f7f7;min-height:16px;padding:13;}
div#special_block div.block_content p {color:#171717;}

div#special_block div.block_content a.spec_img {display:block;/*text-align:center !important;*/}

div#special_block div.block_content div {width:174px;border-bottom:1px solid #343434;border-top:1px solid #343434;margin:23px 0 0 0;padding:14px 0 0 0;font:bold 12px "Arial" !important;}
div#special_block div.block_content div a {display:block;margin:0 0 10px 0;color:#1f1f1f;}
div#special_block div.block_content div span {margin:0 10px 0 0;}
div#special_block div.block_content div span.price-discount {color:#e51b22;}
div#special_block div.block_content div span.price {font-size:12px;color:#1f1f1f;}

div#special_block div.block_content div p {height:27px;clear:both;margin:12px 0 0 0;}
div#special_block div.block_content div a.special_add2cart {height:22px;display:block;float:right;padding:5px 14px 0 14px;background:#76291D;font:bold 12px "Arial";color:#ffffff;}
div#special_block div.block_content div a.special_add2cart:hover {text-decoration:none;}


/* ——— blocknewproducts.tpl ——— */
#new-products_block_right ul {padding:7px 0;}
#new-products_block_right ul li {margin-top:0;padding:0;}
#new-products_block_right ul.product_images li.first {margin-right:11px;}
#new-products_block_right dt a {font:bold 12px "Arial";color:#e51b22;font-weight:bold;}
#new-products_block_right dd a img {margin:4px 0 0 3px;}

#new-products_block_right p a.button_large {width:178px !important;color:#fff;}


/* ——— blockbestsellers.tpl ——— */
#best-sellers_block_right ul li {margin:0;padding:7px 0;}
#best-sellers_block_right p {margin:0;padding-top:3px;}
#best-sellers_block_right p a.button_large {width:178px !important;color:#fff;}
#best-sellers_block_right dt a {font:bold 12px "Arial";color:#e51b22;}


/* ——— blocksupplier.tpl ——— */
.blocksupplier ul {padding:4px 0 6px;}
.blocksupplier select {width:100%;margin:0;}







/* —————————————————————————————— center column blocks styles —————————————————————————————— */
/* Special style for block products in center column */
#center_column .products_block {border:none;}
#center_column .products_block {color:#595a5e;}
#center_column .products_block h4 {background-image:url(../img/bg_c-col_blockhead.gif);color:#494949;}
#center_column .products_block .block_content {padding:10px 0 0 0;}

#center_column .products_block ul {width:791px;overflow:hidden;}
#center_column .products_block ul li {width:240px;height:272px;margin:0 12px 23px 11px;padding:0;float:left;}
#center_column .products_block ul .product_accessories_description {margin:0;padding:0;height:280px;}

#center_column .products_block li.last_item_of_line {border-right:none;background:none repeat scroll 0 0 #FFFFFF;}
#center_column .products_block li.first_item_of_line {clear:both;}
#center_column .products_block li.last_line {border-bottom:none;}

#center_column div.products_block a.product_image {margin:8px;width:225px;height:130px;display:block;background-color:transparent;}
#center_column div.products_block a.product_image img {float:none;margin:0;}

#center_column div.products_block .product_accessories_description a.product_image {width:118px;height:85px;}
#center_column div.products_block a.product_description {display:block;width:118px;height:50px;margin-left:2px;}

#center_column div.products_block ul li div {border-top:1px solid #B47A37;margin:30px 0 0 0;padding:14px 0 0 10px;}

#center_column div.products_block h5 {margin:0;padding:0 0 0 1px;}
#center_column div.products_block h5 a {color:#1f1f1f;}

#center_column div.products_block p.price_container {margin:0;padding:6px 0 9px 0;}
#center_column div.products_block p.price_container span.price {font:bold 12px "Arial";color:#e51b22;}

#center_column div.products_block ul li div a.exclusive {margin:0 auto 0 0;}

#center_column .products_block .featured_price {margin-top:2.5em;}

#center_column .products_block a.button,
#center_column .products_block a.exclusive,
#center_column .products_block span.exclusive {margin:0.5em auto;}






/* —————————————————————————————— product pages styles —————————————————————————————— */
/* ——— breadcrumb.tpl ——— */
.breadcrumb {padding:8px 0 8px 1px;font:12px "Arial";color:#ffffff;}
.breadcrumb .navigation-pipe {padding:0 0.6em;}
.breadcrumb a {text-decoration:none;font-weight:normal;color:#212121;}
.breadcrumb a:hover {text-decoration:underline;}


/* ——— category.tpl ——— */
#category img#categoryImage {margin:10px;float:left;}
div.cat_desc {margin:12px 0 0 0;}
body#category div#subcategories ul.inline_list li {margin:20px 20px;border:1px solid;background:none repeat scroll 0 0 #FFFFFF;}
body#category div#subcategories ul.inline_list li a {font:14px "Verdana";text-decoration:none;color:#000000;}
body#category div#subcategories ul.inline_list li a img {display:inline}


/* ——— product-sort.tpl ——— */
form#productsSortForm p {height:19px;float:right;width:200px;margin-top:15px;margin-right:10px;}

form#productsSortForm p label,
form#productsSortForm p select {float:right;font:normal 12px "Arial";color:#000000;text-transform:uppercase;}

form#productsSortForm p label {padding:2px 0 0 0;}
form#productsSortForm p select {width:135px;height:19px;}


/* ——— product-list.tpl ——— */
ul#product_list {margin-top:20px;list-style-type:none;}
ul#product_list li {background-color:#ffffff;height:128px;clear:both;margin:0 0 22px 0;padding:0 0 22px 0;border-bottom:1px solid #76291D;}

ul#product_list li a {text-decoration:none;}
ul#product_list a.product_img_link {float:left;}
ul#product_list a.product_img_link img {vertical-align:bottom;}

ul#product_list li h3 {height:27px;margin:0;}
ul#product_list li h3 a {width:280px;display:block;float:left;font:bold 12px/16px "Arial";color:#1f1f1f;padding:7px 0;}

ul#product_list li .new {width:124px;height:124px;margin:-8px;display:block;float:left;background:url("../img/new.png");position:absolute;}
ul#product_list li span.availability {width:56px;height:21px;margin:3px 0 0 8px;padding:6px 0 0 0;display:block;float:right;background:#eaeaea;font:normal 11px "Arial";color:#1f1f1f;text-align:center;text-transform:lowercase;}

ul#product_list li p.product_desc {margin:14px 0 0 0;font:normal 12px "Arial";}
ul#product_list li p.product_desc a {color:#8c8c8c;}

ul#product_list li div.center_block {float:left;width:640px;}
ul#product_list li div.center_block a:hover {text-decoration:underline;}

ul#product_list li div.right_block {float:right;width:134px;margin:0 0 0 10px;padding:3px 0 0 0;}

ul#product_list li .discount,
ul#product_list li .on_sale {width:124px;height:124px;margin:-8px;display:block;float:left;background:url("../img/sale.png");position:absolute;}

ul#product_list li .reduction {display:block;margin-bottom:0.3em;}
ul#product_list li .price {height:32px;padding:6px 0 0 0;display:block !important;font:bold 14px "Arial";color:#e51b22;}

ul#product_list li a.button {width:134px !important;margin:0 0 5px 0;color:#fff;}


/* ——— pagination.tpl ——— */
div#pagination {height:23px;margin:0;padding:0 0 20px 0;}
ul.pagination {height:23px;padding:5px 0 0 0;list-style:none;float:left;}
ul.pagination li {display:inline;float:left;margin-right:0.3em;}

ul.pagination li,
ul.pagination a,
ul.pagination span {}

ul.pagination a,
ul.pagination span {margin:0 2px;padding:0;display:block;}

ul.pagination a {text-decoration:none;font:normal 12px "Arial";color:#1f1f1f;}
ul.pagination a:hover {color:#e51b22 !important;}

ul.pagination li.current span {color:#e51b22;text-decoration:none;}
ul.pagination li.truncate {background:none;}

#pagination_previous {}

#pagination_previous a,
#pagination_previous span,
#pagination_next a,
#pagination_next span {color:#1f1f1f;text-transform:lowercase;text-decoration:none;}

#pagination_previous a,
#pagination_previous span {margin-right:5px;}

#pagination_next a,
#pagination_next span {margin-left:5px;}

li.disabled span {color:#555 !important;cursor:default;}

form.pagination {text-align:right;}
form.pagination p {margin:0 !important;float:right;}
form.pagination p label {display:block;float:right;margin:0 8px;padding:6px 0 0 0;font:normal 12px "Arial";color:#1f1f1f;text-transform:lowercase;}
form.pagination p input.button_mini {height:23px !important;margin:2px 0 0 0 !important;text-transform:lowercase !important;}

form.pagination select {width:50px;height:19px;float:right;margin:4px 0 0 0;font:normal 12px "Arial";color:#212121;}
form.pagination select option {font-size:0.9em;padding-right:1em;}
form.pagination input {float:right;}


/* ——— manufacturers-list.tpl && suppliers-list.tpl ——— */
ul#manufacturers_list,
ul#suppliers_list {margin-top:20px;list-style-type:none;}

ul#suppliers_list li,
ul#manufacturers_list li {margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #e5e5e5;}

ul#suppliers_list li a,
ul#manufacturers_list li a {text-decoration:none;color:#1f1f1f;}

ul#suppliers_list li h3,
ul#manufacturers_list li h3 {margin:0.4em 0;}

ul#suppliers_list .left_side,
ul#manufacturers_list .left_side {float:left;width:75%;}

ul#suppliers_list .logo,
ul#manufacturers_list .logo {border:solid 1px #d0d3d8;float:left;margin-right:0.6em;}

ul#suppliers_list li p.description,
ul#manufacturers_list li p.description {font-size:0.92em;}

ul#suppliers_list li .right_side,
ul#manufacturers_list li .right_side {float:right;text-align:right;}

ul#suppliers_list .right_side span,
ul#manufacturers_list .right_side span {font:bold 14px "Arial";color:#e51b22;}

ul#suppliers_list li a.button,
ul#manufacturers_list li a.button {margin-top:4em;}











/* —————————————————————————————— product.tpl —————————————————————————————— */
/* ——— product.tpl ——— */
#primary_block {}
#primary_block h2 {margin:0 0 10px 0;}
#primary_block h3 {font-size:14px;margin-bottom:12px;}
#primary_block #pb-right-column {width:238px;float:left;margin:0 22px 0 0;}

/* big image */
#primary_block #image-block {width:225px;height:150px;border:1px solid #e6e6e6;}
#primary_block #image-block img#bigpic {cursor:pointer;height:150px;width:225px;}

/* views block */
#views_block {margin:0;width:238px;height:73px;}
#thumbs_list {overflow:hidden;float:left;width:238px;}
#thumbs_list ul#thumbs_list_frame {width:247px !important;overflow:hidden;padding-left:0;list-style-type:none;margin-top:9px;}
#thumbs_list ul#thumbs_list_frame li {float:left;cursor:pointer;width:71px;height:71px;margin-right:9px;border:1px solid #e6e6e6;}

#view_scroll_left,
#view_scroll_right {background:url('../img/thumbs_left.gif') no-repeat center;text-indent:-3000px;width:9px;height:18px;float:left;margin-top:30px;padding-right:4px;padding-left:4px;}

#view_scroll_right {background-image: url('../img/thumbs_right.gif');}
span.view_scroll_spacer {float:left;width:17px;height:80px;}

/* useful links */
#primary_block ul#usefull_link_block {list-style-type:none;padding:20px 0 0 0;}
#primary_block ul#usefull_link_block li {padding:0 0 3px 0;display:block;background:none repeat scroll 0 0 #76291D;height:20px;margin:5px;width:150px;}
#primary_block ul#usefull_link_block li a,
#primary_block ul#usefull_link_block span.span_link {text-decoration:none;background:none;padding:5px;height:15px;color:#ffffff;float:left;}
#primary_block ul#usefull_link_block a:hover,
#primary_block ul#usefull_link_block span.span_link:hover {text-decoration:none;}

/* short description */
#primary_block #pb-left-column {float:left;width:308px;}
#primary_block #short_description_block h3 {margin:23px 0 0 0 !important;}
#primary_block #short_description_content {font:normal 12px/22px "Arial";color:#656565;padding-left:0 !important;padding-right:0;}
#primary_block #short_description_content div {font:normal 12px/22px "Arial";color:#656565;}
#primary_block #short_description_content p {margin:0;padding:0;font:normal 12px/18px "Arial";color:#8c8c8c;}
#primary_block p.buttons_bottom_block {margin:0;padding:0;}
#primary_block p.buttons_bottom_block a {margin:20px 0 0 0 !important;width:160px !important;}

/* pack_content */
.pack_content {margin:7px 0 0 0;font:normal 10px "Arial";color:#8c8c8c;}
.pack_content a {font:bold 12px "Arial";color:#1f1f1f;text-decoration:none;text-transform:uppercase;}
.pack_content a:hover {text-decoration:underline;}
.pack_content p {font:normal 12px "Arial";color:#656565;margin:0 !important;padding:0 0 0 18px !important;}

/* color picker */
#primary_block #color_picker {border-top:1px dashed #dcdcdc;}
#primary_block #color_picker p {margin:0;padding:15px 0 10px;font:bold 12px/12px "Arial";color:#181413;text-transform:uppercase;}
#primary_block #color_to_pick_list li {display:inline;float:left;margin:0 8px 0 0;}
#primary_block a.color_pick {display:block;width:20px;height:20px;border:1px solid #666;cursor:pointer;}
#primary_block a.color_pick:hover {border:1px solid #000;}
#primary_block a#color_all {cursor:pointer;margin-bottom:0 !important;}

#primary_block #image-block img#bigpic.jqzoom {cursor:crosshair;position:relative;}

#primary_block p.buttons_bottom_block a,
#primary_block p.buttons_bottom_block input {margin:0.9em auto 0 auto;}

/* prices */
#primary_block form#buy_block {margin:0 !important;padding:0;text-align:left;}
#primary_block form#buy_block p {padding:0 !important;margin-top:10px;text-align:left;margin-left:0;}
#primary_block form#buy_block p label {width:80px !important;text-align:left;float:left !important;font:normal 12px "Arial";color:#ffffff;}
#primary_block form#buy_block div#attributes label {width:100px !important;font:normal 12px "Arial";color:#8c8c8c;}
#primary_block form#buy_block p span,
#primary_block form#buy_block p input,
#primary_block form#buy_block p select {margin-left:0;}
#primary_block form#buy_block img.on_sale_img {float:right;}
#primary_block form#buy_block span.on_sale {display:block;padding:16px 0 0 0;font:normal 12px "Arial";color:#ff0054;text-transform:uppercase;}
#primary_block form#buy_block span.discount {display:block;padding:20px 0 0 0;font:bold 12px "Arial";color:#e51b22;text-transform:uppercase;}
#primary_block form#buy_block span.our_price_display {display:block;padding:20px 0 0 0;font:bold 16px "Arial";color:#e51b22;}
#primary_block form#buy_block label {text-align:right;}

#primary_block form#buy_block label,
#primary_block form#buy_block select {display:block;width:47%;float:left;}

#primary_block form#buy_block p.price {margin:0 !important;padding:0 !important;}
#primary_block form#buy_block span#pretaxe_price {font-size:12px;}

#primary_block form#buy_block p#old_price {font:normal 11px "Arial";color:#747474;text-decoration:line-through;margin:0;padding:20px 0 0 0 !important;}
#primary_block form#buy_block p#reduction_percent {color:#747474;font-size:11px;margin:0;padding:5px 0 0 0 !important;}

#primary_block form#buy_block span#old_price_display {font:normal 11px "Arial";color:#747474;}

#primary_block form#buy_block p.pack_price {margin:0;padding:5px 0 0 0 !important;font-size:11px;color:#8c8c8c;}

#primary_block form#buy_block p.price-ecotax {font-size:11px;margin:0;padding:5px 0 0 0 !important;}

.pack_price {font-size:11px;padding-bottom:14px !important;color:#ccc;}

/* attributes */
#primary_block div#attributes p,
#quantity_wanted_p {clear:left;height:22px;margin-bottom:0 !important;}

#primary_block div#attributes p label,
#quantity_wanted_p label {width:75px !important;font:normal 12px/14px "Arial";color:#ff;padding-top:3px;text-align:left !important;}

#primary_block div#attributes p select,
#quantity_wanted_p select {padding:1px;width:150px;}

p#pQuantityAvailable {}
p#pQuantityAvailable span {font:normal 12px "Arial";color:#8c8c8c;}

#primary_block p#add_to_cart input.exclusive,
#primary_block p#add_to_cart input.exclusive_disabled {margin:13px 0 0 0 !important;}

/* availability */
p#availability_statut {font:normal 12px "Arial";color:#181413;}
p#availability_statut span#availability_value {font:bold 12px "Arial";color:#ff5a00;}
span#last_quantities {font:bold 12px "Arial" !important;color:#ff5a00 !important;margin-left:15px;}

/* Tabs */
ul.idTabs {list-style-type:none;height:34px;padding:30px 0 6px 0;border-bottom:none;position:relative;left:0;top:1px;}
ul.idTabs li {float:left;margin-right:3px;}
ul.idTabs li a {display:block;width:215px;height:22px;border:1px solid #e5e5e5;text-align:center;text-decoration:none;text-transform:uppercase;font:bold 11px "Arial";color:#fff;padding-top:10px;background:#8c8c8c;}
ul.idTabs li a.selected {background:#443A37;color:#CFB88C !important;border-top:3px double #FFFFFF;border-bottom:3px double #FFFFFF;}

div#idTab1 {padding:0 !important;}
div#idTab1 p {color:#656565;}

/* IdTabs Short */
ul.idTabsShort li a {width:108px;}
ul.idTabsShort li a.selected {color:white;}
div.sheets {clear:both;padding:1em;}
div#more_info_sheets {padding:23px 30px 30px 30px;background:#fff;border:1px solid #e5e5e5;}
div#more_info_sheets ul {margin:6px 0 0 0;}
div#more_info_sheets ul li {background-position:0 4px;margin-bottom:3px;padding:0 0 0 13px;color:#8c8c8c;}
div#more_info_sheets ul li a {color:#e51b22;}

/* quantity discount */
div#quantityDiscount {padding:23px 30px 30px 30px;border:1px solid #e5e5e5;}
div#quantityDiscount table.std {margin-top:6px;}
div#quantityDiscount table.std tr th {text-align:left;background:#8c8c8c;font:bold 12px "Arial";color:#fff;text-transform:uppercase;}
div#quantityDiscount table.std tbody tr td {text-align:left;font:normal 12px "Arial";color:#656565;border-top:none;}

div#more_info_sheets div.rte {color:#656565;}

/* Product customization */
.customization_block {padding:15px 30px 30px 30px;border:1px solid #e5e5e5;}
.customization_block_title {margin:4px 4px 4px 2px;}
.customization_block h2 {padding:15px 0 5px 0 !important;background-image:none;}
.customization_block p {color:#656565;padding-left:0 !important;}
.customization_block p img {margin-bottom:-3px !important;}
.customization_block ul {margin:0;color:#0c202a;}
.customization_block_input {vertical-align:inherit;}
img.customization_delete_icon {margin:0 20px 0 10px !important;}
li.customizationUploadLine {clear:left;padding:4px 4px 4px 0;display:block;}
div.customizationUploadBrowse {}
div.customizationUploadBrowse img {margin-bottom:15px;border:1px solid #ccc;}
div.customizationUploadBrowse a img {border:none;}
div.customizationUploadBrowseDescription {padding:6px 0 0;color:#656565;}
img.customizationUploaded {margin:2px;border:1px solid #888888;}
ul.customizationUploaded {list-style-type:none;margin-left:4px;}
ul.customizationUploaded li {display:inline;}
ul.customizationUploaded a {text-decoration:none;}
div.customizationUploaded {clear:left;}
div.deletePictureUploaded {float:right;}
div.deleteCustomizableProduct {float:right;}
ul.typedText {padding-left:6px;list-style-type:none;}
p#customizedDatas input {margin-left:0;}

div.customization_block h3 {padding:10px 0 0 24px;}

div.customization_block ul#uploadable_files li.customizationUploadLine,
div.customization_block ul#text_fields li {clear:both !important;}

div.customization_block ul#uploadable_files li input,
div.customization_block ul#text_fields li input {margin-left:0;}

div.customization_block p#customizedDatas {padding:20px 0 7px 0;}


/* pack content (product list) */
div.pack-content_product-list h2 {margin-bottom:0 !important;}
div.pack-content_product-list ul#product_list {padding-top:6px;}

/* accessories */
ul#idTab4 ul {width:536px !important;}
ul#idTab4 ul li {width:238px !important;height:335px !important;padding:0 !important;float:left;margin:0 30px 30px 0 !important;text-align:center;background:none;}
ul#idTab4 ul li h5 {display:block;text-align:center;}
ul#idTab4 ul li h5 a {font:bold 12px "Arial";color:#ff0054;text-transform:uppercase;text-decoration:none;}
ul#idTab4 ul li h5 a:hover {text-decoration:underline;}
ul#idTab4 div.accessories_block {margin-bottom:0;}
ul#idTab4 div.accessories_block ul {padding-bottom:0 !important;}

ul#idTab4 ul li p.product_desc {height:205px;}

ul#idTab4 ul li p.product_desc,
ul#idTab4 ul li p.product_accessories_price {padding:0 !important;margin:0 !important;text-align:center !important;}

ul#idTab4 ul li p.product_desc a.product_image {width:238px !important;height:155px !important;margin:10px 0 5px !important;text-align:center;}
ul#idTab4 ul li p.product_desc a.product_image img {}
ul#idTab4 ul li p.product_desc a.product_description {width:238px;display:block;margin:0 auto;font:normal 12px "Arial";color:#656565;}

ul#idTab4 ul li p.product_accessories_price a.button {margin:12px auto 0 !important;color:#fff;}
ul#idTab4 ul li p.product_accessories_price span.price {font:bold 14px "Arial";color:#e51b22;display:block;margin-top:10px;}

/* product comments */
div#idTab5 {}
div#idTab5 p {margin:6px 0;padding:0 0 10px;color:#8c8c8c;}
div#idTab5 p.align_right {}
div#idTab5 p.align_right a {font:bold 16px "Courier New";color:#ff0000;text-transform:lowerrcase;text-decoration:none;}
div#idTab5 p textarea {margin:6px 0 0 0;}
div#idTab5 p.submit {padding:10px 0 0 0 !important;}
div#idTab5 p.submit input {margin:0 !important;}
div#idTab5 div.table_block {margin:6px 0 0 0;padding:0;}

div#idTab5 thead tr th {background:#8c8c8c;color:#fff;font:bold 12px "Arial";text-transform:uppercase;}

/* category Products block */
#productscategory {margin:0;height:150px;padding:15px 5px 30px 5px;height:60px;background:#76291D;}
#productscategory a {color:#CFB88C;margin-top:25px;line-height:24px;}

#productscategory_noscroll {margin:0;height:150px;padding:15px 30px 30px 30px;background:#212121;}
#productscategory_noscroll a {color:#fff;line-height:24px;}

#productscategory_list {width:96%;overflow:hidden;float:left;margin:6px 0 0 0;}
#productscategory_list ul {padding-left:0;list-style-type:none;}
#productscategory_list li {float:left;margin:0 3px;cursor:pointer;text-align:center;width:100px;overflow:hidden;}

#productscategory_scroll_left,
#productscategory_scroll_right {background:url('../img/thumbs_left.gif') no-repeat center;text-indent:-3000px;display:block;width:9px;height:18px;float:left;margin-top:45px;}

#productscategory_scroll_right {background-image:url('../img/thumbs_right.gif')}

div.pack_content_items {padding:30px 0 0 0;}






/* —————————————————————————————— misc pages styles —————————————————————————————— */
/* ——— contact-form.tpl ——— */
body#contact-form div#center_column form input#email,
body#contact-form div#center_column form select#id_contact,
body#contact-form div#center_column form textarea#message {width:50%;}

form.std p.desc_contact span.like_input {width:366px;text-align:left;}

body#contact-form div#center_column form p.submit {padding-left:30.5% !important;}






/* —————————————————————————————— footer styles —————————————————————————————— */
#footer {height:94px;border-top:3px solid #2e2e2e;clear:both;padding:0;}

/* ——— blockvariouslinks.tpl ——— */
#footer .block_various_links {list-style:none;padding:23px 0 0 0;}
#footer .block_various_links li a {font:bold 12px "Arial";color:#191919;text-decoration:none;}
#footer .block_various_links li a:hover {color:#e51b22;}
#footer .block_various_links li {display:inline;padding:0 19px 0 0;}
#footer .block_various_links li.last_item {display:block;padding:11px 0 0 0;border:none;font:normal 12px "Arial";color:#76291D;}
#footer .block_various_links li.last_item a {font:normal 12px "Arial";color:#76291D;}
#footer .block_various_links li.last_item a:hover {text-decoration:underline;}